Bug 871563 - Add vlan tag support to grub2
Summary: Add vlan tag support to grub2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: grub2   
(Show other bugs)
Version: 18
Hardware: ppc64
OS: All
unspecified
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-30 17:44 UTC by IBM Bug Proxy
Modified: 2012-12-06 07:25 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-06 07:25:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add vlan-tag support (5.74 KB, text/plain)
2012-10-30 19:21 UTC, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 86361 None None None 2012-10-30 17:44:45 UTC

Description IBM Bug Proxy 2012-10-30 17:44:44 UTC
== Comment: #0 - Gustavo Luiz Duarte <gusld@br.ibm.com> - 2012-10-30 13:33:55 ==
VLAN tagging allows multiple VLANs in a bridged network to share the same physical network link but maintain isolation. 

http://en.wikipedia.org/wiki/IEEE_802.1Q

Comment 1 IBM Bug Proxy 2012-10-30 19:21:03 UTC
Created attachment 635738 [details]
Add vlan-tag support


------- Comment (attachment only) From pfsmorigo@br.ibm.com 2012-10-30 19:19 EDT-------

Comment 2 Fedora Update System 2012-11-27 20:35:54 UTC
grub2-2.00-13.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/grub2-2.00-13.fc18

Comment 3 Fedora Update System 2012-11-28 02:11:49 UTC
Package grub2-2.00-13.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing grub2-2.00-13.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19181/grub2-2.00-13.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-12-06 07:25:20 UTC
grub2-2.00-13.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.